@charset "utf-8";
/* CSS algenbehandlung.com 2012 */

* {
	margin: 0px;
}

body {
	background-color: 	#dddddd;
	font-family: 		Arial, Verdana, Helvetica, sans-serif;
	font-size: 			13px;
	color: 				#000000;
	line-height:		20px;
}

table{
	margin-left:		auto;
	margin-right:		auto;
	margin-top:			30px;
}

td {
	background-color: 	#ffffff;
}

.green {
	background-color: 	#42754c;
	color: 				#ffffff;
	padding:			25px;
}

.green2 {
	background-color: 	#42754c;
}

h1 {
	font-size: 			18px;
	color: 				#42754c;
	font-weight:		bold;
}

a:link {
	color: 				#42754c;
	text-decoration: 	underline;
}

a:visited {
	color: 				#69826e;
	text-decoration: 	underline;
}

a:hover {
	color: 				#ffffff;
	background-color:	#42754c;
}

a.white:link {
	color: 				#ffffff;
	text-decoration: 	none;
}

a.white:hover {
	color: 				#ffffff;
	text-decoration: 	underline;
}

a.white:visited {
	color: 				#ffffff;
}

.small {
	font-size: 			10px;
	line-height:		13px;
}

.big {
	font-size: 			15px;
	line-height:		22px;
	font-weight:		bold;
}

